# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ecb
pkgbase = ecb
pkgver = 2.40.1pre-11
pkgdesc = Emacs Code Browser
url = http://ecb.sourceforge.net/
builddate = 1594459839
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6445345
arch = any
license = GPL
depend = emacs
makedepend = git
